from LTXMLinter import *

def putprop(obj, prop, value):
  if not obj.userdata:
    obj.userdata = {}
  obj.userdata[prop] = value

def getprop(obj, prop):
  if not obj.userdata:
    obj.userdata = {}
  return obj.userdata[prop]
